/*-------Comments---------*/
.bogi .user-status-container{
    position: relative;
}
.bogi .user-status-container > .avatar-container{
    position: absolute;
    right: 0;
    top: 0;
}
.bogi .user-status-container .buttons-pane{
    margin-top: 10px;
    overflow: hidden;
    position: relative;
}
.bogi .user-status-container > .body{
    margin-right: 65px;
    padding: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.bogi .user-status-container > .body .date{
    float: right;
    font-size: 10px;
    color: #878787;
}
.bogi .user-status-container > .corner{
    position: absolute;
    right: 55px;
    top: 20px;
    width: 10px;
    height: 10px;
    background: url('//bogi.ru/vision/corners.png') -35px -18px no-repeat;
}
.bogi .user-status-container .icon-btn-delete{
    width: 20px;
    height: 20px;
    position: absolute;
    right: 10px;
    top: 10px;
    background: url('//bogi.ru/vision/icons.png') -260px 0 no-repeat;
    cursor: pointer;
}
.bogi .user-status-container .icon-btn-delete:hover{
    background: url('//bogi.ru/vision/icons-hover.png') -260px 0 no-repeat;
}

.bogi .comment-btn{
    border: 1px solid transparent;
    background-color: transparent;
    padding: 3px 10px !important;
    font-size: 12px;
    color: #464646;
}
.bogi .comment-btn:hover{
    background: url('//bogi.ru/vision/button.png') repeat-x bottom center #a5ad9c;
    border: 1px solid #78816e;
    border-bottom: 1px solid #646d5a;
    color: #fff;
    padding: 3px 10px !important;
    cursor: pointer;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.bogi .comment-btn[disabled],
.bogi .comment-btn[disabled]:hover{
    background-color: #F6F5F0;
    color: #c7c7c7;
    border: 1px solid #F6F5F0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-image: none !important;
    cursor: default;
}
/*-------Comments---------*/
.bogi .comment-container{
    position: relative;
}
.bogi .comment-container:firt-item{
    position: relative;
    margin-top: 0;
}
.bogi .comment-container .avatar{
    position: absolute;
    left: 0;
    top: 0;
}
.bogi .comment-container .buttons-pane{
    margin-left: 55px;
    margin-top: 5px;
}
.bogi .comment-container > .body{
    margin-left: 50px;
    padding: 10px;
    padding-top: 5px;
    padding-right: 25px;
    background-color: #f6f5f0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.bogi .comment-container > .body .date{
    float: right;
    font-size: 11px;
    color: #aaa;
    margin-right: -15px;
}
.bogi .comment-container > .corner{
    position: absolute;
    left: 40px;
    top: 15px;
    width: 10px;
    height: 10px;
    background: url('//bogi.ru/vision/corners.png') 0 0 no-repeat;
}
.bogi .comment-container .icon-btn-delete{
    width: 20px;
    height: 20px;
    position: absolute;
    right: 5px;
    top: 28px;
    background: url('//bogi.ru/vision/icons.png') -260px 0 no-repeat;
    cursor: pointer;
    z-index: 10;
}
.bogi .comment-container .icon-btn-delete:hover{
    background: url('//bogi.ru/vision/icons-hover.png') -260px 0 no-repeat;
}
.bogi .comment-container .icon-btn-complain{
    width: 20px;
    height: 20px;
    position: absolute;
    right: 5px;
    top: 28px;
    background: url('//bogi.ru/vision/icons.png') -820px 0 no-repeat;
    cursor: pointer;
    z-index: 10;
}
.bogi .comment-container .icon-btn-complain:hover{
    background: url('//bogi.ru/vision/icons-hover.png') -820px 0 no-repeat;
}
/*-------Comment first level---------*/
.bogi
.comment-container.alpha .buttons-pane, .comment-container.alpha .buttons-pane{
    margin-left: 0;
    margin-top: 10px;
    overflow: hidden;
    position: relative;
}
.bogi
.comment-container.alpha > .body{
    margin-left: 65px;
    padding: 10px;
    padding-top: 5px;
    padding-right: 85px;
    background-color: #f6f5f0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    position: relative;
}
.bogi
.comment-container.alpha > .body .date{
    float: right;
    font-size: 11px;
    color: #aaa;
    margin-right: -80px;
}
.bogi .comment-container.alpha > .corner{
    position: absolute;
    left: 55px;
    top: 20px;
    width: 10px;
    height: 10px;
    background: url('//bogi.ru/vision/corners.png') 0 0 no-repeat;
}
.bogi .comment-container.alpha .comment-write-container{
    margin-left: 65px;
}
/*---- Comment Write ---->*/
.bogi .poster.comment-write-container{
    padding-right: 65px;
}
.bogi .poster.cwd{
    padding-right: 65px;
}
.bogi .comment-write-container{
    position: relative;
}
.bogi .comment-write-container .bbedit-toolbar{
    position: absolute;
    bottom: 10px;
}
.bogi .comment-write-container .avatar{
    position: absolute;
    left: 0;
    top: 0;
}
.bogi .comment-write-container .buttons-pane{
    margin-left: 55px;
}
.bogi .comment-write-container textarea{
    width: 97%;
    border: 1px solid #e6e2da;
    border-top: 1px solid #d7d3ca;
}
.bogi .comment-write-container > .body,
.bogi .comment-write-container > form > .body{
    margin-left: 50px;
    padding: 10px;
    padding-top: 5px;
    background-color: #f6f5f0;
    overflow: hidden;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    position: relative;
}
.bogi .comment-write-container > .body > .bbedit-toolbar,
.bogi .comment-write-container > form > .body > .bbedit-toolbar{
    position: absolute;
    bottom: 12px;
    left: 10px;
}
.bogi .comment-write-container > .avatar-container > a > .avatar{
    width: 30px;
    height: 30px;
}
.bogi .comment-write-container > .avatar-container > .connect{
    left: 18px;
    top: -3px;
}
.bogi .comment-write-container > .corner,
.bogi .comment-write-container > form > .corner{
    position: absolute;
    left: 40px;
    top: 15px;
    width: 10px;
    height: 10px;
    background: url('//bogi.ru/vision/corners.png') 0 0 no-repeat;
}
.bogi .comment-write-container > form > .body > .bbedit-toolbar{
    position: absolute;
    bottom: 12px;
    left: 10px;
    line-height: 20px;
    font-size: 10px;
}
/*---- Comment Write First Level ----*/
.bogi .comment-write-container.alpha{
    padding-left: 0 !important;
}
.bogi .comment-write-container.alpha > form > .body > .bbedit-toolbar{
    position: absolute;
    bottom: 12px;
    left: 10px;
    line-height: 20px;
    font-size: 10px;
}
.bogi .comment-write-container.alpha > .corner,
.bogi .comment-write-container.alpha > form > .corner{
    position: absolute;
    left: 55px;
    top: 20px;
    width: 10px;
    height: 10px;
    background: url('//bogi.ru/vision/corners.png') 0 0 no-repeat;
}
.bogi .comment-write-container.alpha > .body,
.bogi .comment-write-container.alpha > form > .body{
    margin-left: 65px;
    padding: 10px;
    padding-top: 5px;
    background-color: #f6f5f0;
    overflow: hidden;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.bogi .comment-write-container.alpha > .avatar-container > a > .avatar{
    width: 45px;
    height: 45px;
}
.bogi .comment-write-container.alpha > .avatar-container > .connect{
    left: 33px;
    top: -3px;
}
.bogi .comment-write-container .hide-write-comment{
    position: absolute;
    top: -28px;
    left: 145px;
    text-decoration: none;
}
.bogi .show-more-comments{
    text-decoration: none;
    margin-right: 10px;
    margin-bottom: 10px;
}
.bogi .comment-write-container.subcomment{
    margin-left: 65px;
}
.bogi .comment-write-container.subcomment .comment-write-body{
    margin-left: 50px;
}
.bogi .comment-write-container.subcomment .corner{
    top: 15px;
    left: 40px;
}
.bogi .subcomment-container{
    margin-left: 65px;
}
.bogi .subcomment-more-container{
	height:27px;
}
/*Group - status
-----------------------------------------------------------------------------------------------------------*/
.bogi .group-poster-item{
    position: relative;
}
.bogi .group-poster-item > .avatar-container{
    position: absolute;
    right: 0;
    top: 0;
}
.bogi .group-poster-item .buttons-pane{
    margin-top: 10px;
    overflow: hidden;
    position: relative;
}
.bogi .group-poster-item > .body{
    margin-right: 65px;
    padding: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.bogi .group-poster-item > .body .date{
    float: right;
    font-size: 10px;
    color: #878787;
}
.bogi .group-poster-item > .corner{
    position: absolute;
    right: 55px;
    top: 20px;
    width: 10px;
    height: 10px;
    background: url('//bogi.ru/vision/corners.png') -35px -18px no-repeat;
}
.bogi .group-poster-item .icon-btn-delete{
    width: 20px;
    height: 20px;
    position: absolute;
    right: 10px;
    top: 10px;
    background: url('//bogi.ru/vision/icons.png') -260px 0 no-repeat;
    cursor: pointer;
}
.bogi .group-poster-item .icon-btn-delete:hover{
    background: url('//bogi.ru/vision/icons-hover.png') -260px 0 no-repeat;
}


/*---- Group Poster Write ----*/
.bogi .group-poster-write{
    position: relative;
}
.bogi .group-poster-write .claim{
    font-style: italic;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.bogi .group-poster-write > form > .body > .bbedit-toolbar{
    position: absolute;
    bottom: 20px;
    left: 10px;
    line-height: 20px;
    font-size: 10px;
}
.bogi .group-poster-write > .corner{
    position: absolute;
    right: 55px;
    top: 20px;
    width: 10px;
    height: 10px;
    background: url('//bogi.ru/vision/corners.png') -35px -18px no-repeat;
}
.bogi .group-poster-write > form > .body{
    margin-right: 65px;
    padding: 10px;
    padding-top: 5px;
    background-color: #fff;
    overflow: hidden;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.bogi .group-poster-write > .avatar-container > a > .avatar{
    width: 45px;
    height: 45px;
}
.bogi .group-poster-write > .avatar-container{
    position: absolute;
    right: 0;
    top: 0;
}
.bogi .group-poster-write > .avatar-container > .connect{
    left: 33px;
    top: -3px;
}

.bogi .group-poster-write .bbcodetextarea{
    border: 1px solid #E0E4D7;
    width: 97.5%;
    font-size: 13px;
}


.bogi .group-poster-write .hide-write-comment{
    position: absolute;
    top: -28px;
    left: 145px;
    text-decoration: none;
}
.bogi .show-more-comments{
    text-decoration: none;
    margin-right: 10px;
    margin-bottom: 10px;
}
.bogi .comment-write-container.subcomment{
    margin-left: 65px;
}
.bogi .comment-write-container.subcomment .comment-write-body{
    margin-left: 50px;
}
.bogi .comment-write-container.subcomment .corner{
    top: 15px;
    left: 40px;
}
.bogi .subcomment-container{
    margin-left: 65px;
}

.bogi .subcomment-more-container{
	height:27px;
}

.bogi .group-poster-write .say-btn[disabled], .bogi .group-poster-write .say-btn[disabled]:hover {
    background-color: white;
    color: #C7C7C7;
    border: 1px solid white;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-image: none !important;
    cursor: default;
}

.bogi .group-poster-write .say-btn:hover {
    background: url('//bogi.ru/vision/button.png') repeat-x bottom center #A5AD9C;
    border: 1px solid #78816E;
    border-bottom: 1px solid #646D5A;
    color: white;
    /* padding: 3px 10px !important; */
    cursor: pointer;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.bogi #posterdiv .comment-write-container.cwc{

}
.bogi #posterdiv .subcomment-container{
	margin-left: 0 !important;
	padding-right: 65px;
}
.bogi #posterdiv .user-status-container > .icon-btn-delete{
	right: 75px;
	top: 25px;
}

.bogi#BOGI-External .comment-write-container.alpha > .corner,
.bogi#BOGI-External .comment-write-container.alpha > form > .corner{
    left: 56px;
    background: url('//bogi.ru/vision/corners.png') 0 -36px no-repeat;
    z-index: 1;
}

.bogi#BOGI-External .comment-write-container.alpha > .body,
.bogi#BOGI-External .comment-write-container.alpha > form > .body{
    border: 1px solid #e5e2d5;
}
.bogi#BOGI-External .comment-container.alpha > .body{
    border: 1px solid #e5e2d5;
}
.bogi#BOGI-External .comment-container > .body{
    border: 1px solid #e5e2d5;
}
.bogi#BOGI-External .comment-container.alpha > .corner{
    left: 56px;
    background: url('//bogi.ru/vision/corners.png') 0 -36px no-repeat;
    z-index: 1;
}
.bogi#BOGI-External .comment-container > .corner{
    left: 41px;
    background: url('//bogi.ru/vision/corners.png') 0 -36px no-repeat;
    z-index: 1;
}
.bogi#BOGI-External .login-pane{
	position: relative;
	overflow: hidden;
	padding-bottom: 5px;
	padding-left: 65px;
}
.bogi#BOGI-External .login-pane label{
	display: block;
	margin-right: 5px;
	float: left;
	font-size: 12px;
	color: #464646;
	line-height: 24px;
}
.bogi#BOGI-External .login-pane .form_i{
	width: 100px;
	float: left;
	margin-right: 5px;
	border-top: 1px solid #999;
	border-left: 1px solid #BDBDBD;
	border-right: 1px solid #BDBDBD;
	border-bottom: 1px solid #B2B1B1;
	color: #444;
	padding: 3px !important;
	font-size: 13px;
}
.bogi#BOGI-External .login-pane .link{
	margin-left: 15px;
	font-size: 13px;
}
.bogi#BOGI-External .login-pane .login-btn{
	background: url('//bogi.ru/vision/button.png') repeat-x bottom center #A5AD9C;
	border: 1px solid #78816E;
	border-bottom: 1px solid #646D5A;
	color: white;
	padding: 3px 10px !important;
	cursor: pointer;
	font-size: 12px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	width: auto !important;
	text-shadow: 0px 1px 0px #666C5C;
}
.bogi#BOGI-External .login-pane .login-btn:hover{
	background: url('//bogi.ru/vision/button-hover.png') repeat-x bottom center #A5AD9C;
}
.bogi#BOGI-External .comment-write-container > .body,
.bogi#BOGI-External .comment-write-container > form > .body{
    border: 1px solid #e5e2d5;
}
.bogi#BOGI-External .comment-write-container > .corner,
.bogi#BOGI-External .comment-write-container > form > .corner{
    left: 41px;
    background: url('//bogi.ru/vision/corners.png') 0 -36px no-repeat;
    z-index: 1;
}
#BOGI-External .discussions-switch[state="subscribe"] {
	background-color: #B7CB8D;
	border: 1px solid #87AA5A;
	padding: 0 5px;
	color: #4D5F26 !important;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
#BOGI-External .discussions-switch {
	font-size: 12px;
	cursor: pointer;
	position: absolute;
	z-index: 20;
	right: 5px;
	top: 50px;
}

.discussion-more-subcomments-container {
	width: 100%;
}
.discussion-more-subcomments-container .body {
	background-color: #F6F5F0;
	border-bottom-left-radius: 2px 2px;
	border-bottom-right-radius: 2px 2px;
	border-top-left-radius: 2px 2px;
	border-top-right-radius: 2px 2px;
	padding: 5px 10px 10px;
	position: relative;
}
